<header>
  <div class="container">
    <div class="logo">
      <a href="javascript:;" [routerLink]="['/dispatcher']">
        <img src="assets/mobility/images/logo.png" alt="JAYKAY Logo" />
      </a>
    </div>
    <div class="header-right">
      <img src="assets/mobility/images/socket_on.png" height="30px" *ngIf="connIcon" style="padding-right:5px" alt="socket"/>
      <img src="assets/mobility/images/socket_off.png" height="30px" *ngIf="!connIcon" style="padding-right:5px" alt="socket"/>
      <img src="assets/mobility/images/socket_off.png" height="30px" *ngIf="connIcon" style="padding-right:5px;display: none" alt="socket"/>

      <span class="date-time">
        <span class="c-date">{{dateName }}</span>
        <span class="c-time">
          <i aria-hidden="true" class="fa fa-clock-o"></i> {{dateTime }}</span>
      </span>
      <a class="top-link" (click)="toastAlert();" [ngClass]="{'bell-active':isActive}">
        <i aria-hidden="true" class="fa fa-bell"></i>
        <span *ngIf="notificationCount>0" class="notificationCount">{{notificationCount}}</span>
      </a>
      <a class="top-link" (click)="full_map($event)">
        <i aria-hidden="true" class="fa fa-map-marker"></i>
      </a>
      <a *ngIf="companyType==1" [routerLink]="['vehicles']" class="top-link">
        <i aria-hidden="true" class="fa fa-car"></i>
      </a>
      <button class="top-link logout-btn" (click)="admin()">Admin </button>
      <button class="top-link logout-btn" (click)="logout()">Logout
        <i aria-hidden="true" class="fa fa-sign-out"></i>
      </button>
    </div>
  </div>
</header>